On Thu, Sep 22, 2016 at 11:37 PM, Hermet Park <her...@hermet.pe.kr> wrote:
> I see.
>
> my distro is ubuntu 14.04  and  gcc version is 4.8.4

I have pushed a workaround, could you try it? I don't have
a GCC with this version.

[snip]

Regards,
-- 
Felipe Magno de Almeida

------------------------------------------------------------------------------
_______________________________________________
enlightenment-devel mailing list
enlightenment-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/enlightenment-devel

Reply via email to